Bug 1226606 - sharutils-4.15.2 is available
Summary: sharutils-4.15.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sharutils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-31 01:26 UTC by Upstream Release Monitoring
Modified: 2015-06-10 19:08 UTC (History)
1 user (show)

Fixed In Version: sharutils-4.15.2-1.fc21
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-10 19:07:10 UTC


Attachments (Terms of Use)
[patch] Update to 4.15.2 (#1226606) (958 bytes, text/x-diff)
2015-05-31 01:26 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-05-31 01:26:32 UTC
Latest upstream release: 4.15.2
Current version/release in rawhide: 4.15.1-1.fc23
URL: http://www.gnu.org/software/sharutils/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-31 01:26:50 UTC
Created attachment 1032720 [details]
[patch] Update to 4.15.2 (#1226606)

Comment 2 Upstream Release Monitoring 2015-05-31 01:34:32 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9897229

Comment 3 Petr Pisar 2015-06-01 11:18:14 UTC
This is a bug-fix release suitable for F≥21.

Comment 4 Upstream Release Monitoring 2015-06-01 11:34:48 UTC
ppisar's sharutils-4.15.2-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=640330

Comment 5 Fedora Update System 2015-06-01 11:39:38 UTC
sharutils-4.15.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/sharutils-4.15.2-1.fc22

Comment 6 Fedora Update System 2015-06-01 11:42:25 UTC
sharutils-4.15.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/sharutils-4.15.2-1.fc21

Comment 7 Fedora Update System 2015-06-02 15:12:19 UTC
Package sharutils-4.15.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sharutils-4.15.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9299/sharutils-4.15.2-1.fc22
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-06-10 19:07:10 UTC
sharutils-4.15.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-10 19:08:08 UTC
sharutils-4.15.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.